GFI Kerio Control 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1775597 漏洞类型 跨站脚本
发布时间 2019-09-29 更新时间 2019-10-23
CVE编号 CVE-2019-16414 CNNVD-ID CNNVD-201909-1336
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-1336
|漏洞详情
GFI Software Kerio Control是马耳他GFI Software公司的一套统一威胁管理(UTM)解决方案。该产品包括病毒防护、Web内容过滤和应用程序过滤等功能。 GFI Software Kerio Control v9.3.0版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.youtube.com

链接:https://www.youtube.com/watch?v=ZqqR89vzZ_I


来源:twitter.com

链接:https://twitter.com/haxel0rd/status/1174279811751174144


来源:seclists.org

链接:http://seclists.org/fulldisclosure/2019/Sep/35


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16414


来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/154678/GFI-Kerio-Control-9.3.0-Cross-Site-Scripting.html